footnote.as.endnote
Prev | Miscellaneous | Next

## footnote.as.endnote

`footnote.as.endnote` — Use footnotes as endnotes

## Synopsis

          <xsl:param name="footnote.as.endnote" select="0"/>

## Description

When set to 1, the footnotes are displayed as endnotes, that is, all the notes appear in a section at the end of the document. See the section called “End Notes” for more details.

## See Also

`endnotes.properties`

Prev | Up | Next
filename.as.url | Home | hyphenation.format